<?php 
include("includes/db_config.php");


if($_GET['p']==30)
{
 $sql="select * from cmspages where page_id='".$_GET['p']."'";
$result=mysql_query($sql);
$row2=mysql_fetch_array($result);
}
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php echo stripslashes($page_title)." - ".$row2['page_name'] ?></title>

<!--banner -->


	<link rel="stylesheet" type="text/css" href="banner/slider.css">
    <!-- Javascript -->
    <script type="text/javascript" src="banner/jquery_002.js"></script>
    <script type="text/javascript" src="banner/jquery.js"></script>
    <script type="text/javascript" src="banner/config.js"></script>
<!--banner end-->	


<link href="css/styler.css" rel="stylesheet" type="text/css" />
<link href="css/styler.css" rel="stylesheet" type="text/css" />



   <script src="http://maps.google.com/maps?file=api&amp;v=2.x&amp;key=ABQIAAAAJCdJ8HX8Vsg_9mlybu9uVRRje7TpRbVRgowzVwOD4Exnrz5xixR7alHLxV4IjbeE5Yl7CBE2gVfL5A"
            type="text/javascript"></script>
    <script type="text/javascript">
    function initialize() {
	
	
	 if (GBrowserIsCompatible()) {
       var map = new GMap2(document.getElementById("map_canvas"));
map.setCenter(new GLatLng(53.811425, -1.55292), 18);

// Select a map type which supports aerial imagery


// Enable the additional map types within
// the map type collection
map.enableRotation();


var center = new GLatLng(53.811425, -1.55292);
map.setCenter(center, 18);

var marker = new GMarker(center, {draggable: true});

GEvent.addListener(marker, "dragstart", function() {
  map.closeInfoWindow();
  });

GEvent.addListener(marker, "dragend", function() {
  marker.openInfoWindowHtml("St Marks Flats, 27 St Marks Road Leeds LS2 9AF");
  });
  
    //  * G_NORMAL_MAP displays the normal, default 2D tiles of Google Maps
  //  * G_SATELLITE_MAP displays photographic tiles
  ///  * G_HYBRID_MAP displays a mix of photographic tiles and a tile layer for prominent features (roads, city names)

  
map.setMapType(G_NORMAL_MAP);
map.setUIToDefault();
map.addOverlay(marker);
 }
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
      var myPano = new GStreetviewPanorama(document.getElementById("pano"));
      fenwayPark = new GLatLng(53.811325,-1.55292);
      myPOV = {yaw:250.64659986187695,pitch:-5};
      myPano.setLocationAndPOV(fenwayPark, myPOV);
      GEvent.addListener(myPano, "error", handleNoFlash);
	  
	  
    }
    
    function handleNoFlash(errorCode) {
      if (errorCode == 603) {
        alert("Error: Flash doesn't appear to be supported by your browser");
        return;
      }
    
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	}  
    </script>

	
	



<style type="text/css" media="screen">


/* End CSS Drop Down Menu */

</style>

</head>

<body onload="initialize()" onunload="GUnload()">
   
<table width="100%" border="0" cellspacing="0" cellpadding="0" >
  <tr>
    <td align="center"><table width="700" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td align="center" valign="top" bgcolor="#f1f1f1"><?php include("includes/header.php");?>
          <table width="800" border="0" cellspacing="2" cellpadding="0">
            <tr>
              <td align="center" valign="top"><br />
                <table width="90%" border="0" cellspacing="0" cellpadding="0" align="center">
                  <tr>
                  <td align="left" class="hed" height="50" style="margin-left:20px;"><?php echo $row2['page_heading'];?>St Marks Flats, 27 St Marks Road Leeds LS2 9AF</td>
                </tr>
                <tr>
                  <td class="txt" align="center">	  
				
				  <div name="pano" id="pano" style="width: 720px; height: 400px"></div><br />
				   <div id="map_canvas" style="width: 720px; height: 400px"></div>
				  <?php //echo $row2['txtbody'];?></td>
                </tr>
          </table>
                
               
                </td>
              <td align="right" valign="top"><?php //include("includes/rightcolum.php");?></td>
            </tr>
        </table>
         
            <br />
          <?php include('includes/footer.php');?></td>
      </tr>
    </table></td>
  </tr>
</table>
</body>
</html>
